<div class="card-columns m-4 animated fadeIn">
  <div (click)="verArtist(item)"  class="card puntero" *ngFor="let item of items" >
    <img [src]="item.images | noimage" class="card-img-top" [alt]="item.name">
    <div class="card-body">
      <h5 class="card-title">
        {{ item.name }}
      </h5>
      <p class="card-text">
        <span
          class="badge badge-pill badge-info"
          *ngFor="let artist of item.artists">
          {{ artist.name }}
        </span>
      </p>
    </div>
  </div>
</div>
